RubyGems Navigation menu

truemail 1.6.0

Configurable framework agnostic plain Ruby email validator. Verify email via Regex, DNS and SMTP.

Versões:

  1. 2.7.2 - May 02, 2022 (41 KB)
  2. 2.7.1 - March 02, 2022 (40,5 KB)
  3. 2.7.0 - February 23, 2022 (41 KB)
  4. 2.6.6 - February 09, 2022 (40,5 KB)
  5. 2.6.5 - February 09, 2022 (40,5 KB)
  6. 1.6.0 - February 01, 2020 (30,5 KB)
Mostrar todas as versões (71)

Runtime Dependencies (1):

  • simpleidn ~> 0.1.1
  • Development Dependencies (15):

  • bundler ~> 1.16
  • bundler-audit ~> 0.6.1
  • fasterer ~> 0.8.1
  • ffaker ~> 2.13
  • json_matchers ~> 0.11.1
  • overcommit ~> 0.52.1
  • pry-byebug ~> 3.8
  • rake ~> 13.0, >= 13.0.1
  • reek ~> 5.6
  • rspec ~> 3.9
  • rubocop ~> 0.79.0
  • rubocop-performance ~> 1.5, >= 1.5.2
  • rubocop-rspec ~> 1.37, >= 1.37.1
  • simplecov ~> 0.17.1
  • truemail-rspec ~> 0.1.1
  • Donos:

    Pushed by:

    Autores:

    • Vladislav Trotsenko

    SHA 256 checksum:

    7d1e93b95525c7d914715f8b7307b17a86865a8f7f0b806d3cb73d521987ce3d

    Total de downloads 379.180

    Desta versão 15.249

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.5.0

    Links: